summaryrefslogtreecommitdiffstats
path: root/office/rednotebook/rednotebook.SlackBuild
diff options
context:
space:
mode:
author David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:47:35 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:47:35 -0400
commit2a3bfcb7a587e5078bc7d89bb8dfb607f5479b8e (patch)
treea5754f02569d7c6ed2878f2fb391c124f52fbf60 /office/rednotebook/rednotebook.SlackBuild
parentdb7035099d868e0b448fd8a6c155436daf53ce59 (diff)
downloadslackbuilds-2a3bfcb7a587e5078bc7d89bb8dfb607f5479b8e.tar.gz
slackbuilds-2a3bfcb7a587e5078bc7d89bb8dfb607f5479b8e.tar.xz
office/rednotebook: Fixed for bash4.
Diffstat (limited to 'office/rednotebook/rednotebook.SlackBuild')
-rw-r--r--office/rednotebook/rednotebook.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/office/rednotebook/rednotebook.SlackBuild b/office/rednotebook/rednotebook.SlackBuild
index 69972ad824..41bb56e7a4 100644
--- a/office/rednotebook/rednotebook.SlackBuild
+++ b/office/rednotebook/rednotebook.SlackBuild
@@ -39,12 +39,8 @@ install -m 644 rednotebook.desktop $PKG/usr/share/applications
mkdir -p $PKG/usr/share/pixmaps
install -m 644 rednotebook.png $PKG/usr/share/pixmaps
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a AUTHORS CHANGELOG LICENSE README* $PKG/usr/doc/$PRGNAM-$VERSION